/* CSS Document */

h{
color:#333333;
font-size:18px;
font-weight:700;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.titulo1{
	font-family: "Arial Narrow";
	font-size: 35px;
	color: #233C72;
}

.titulo2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
}
.titulo3{
	font-family: "Arial Narrow";
	font-size: 20px;
	color: #333333;
	font-weight:700;
}




letra_listado{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
background:bottom;

}

.sec1 {
padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: 300;
	color: #666666;
}
.subt{
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	font-variant: small-caps;
	text-transform: uppercase;
	color:#233C72;
}
.subt_a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: 200;
}


.bot1{
background:#00CCFF;
font:Verdana, Arial, Helvetica, sans-serif;
font-weight:500;
color:#FFFFFF;
}

/*botones*/

.enlaceboton {
margin-top: 10px;
padding-top: 10px; 


font: "Century Gothic";
color: #233C72;
font-size: 12px;
text-decoration: none;

}
.enlaceboton:link,
.enlaceboton:visited,
.enlaceboton:hover {
    margin-top: 10px;
	font-size:12px;
	color: #00CCFF;
	font: "Century Gothic";
}


.enlaceboton2 { 

background: #00CCFF;
font:Verdana, Arial, Helvetica, sans-serif;
font-weight:500;
color:#FFFFFF;

  
    font-size: 13pt;
   
    padding-top: 4px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
   
  
    text-decoration: none;
}
.enlaceboton2:link,
.enlaceboton2:visited {
    border-top: 1px solid #cccccc;
    border-bottom: 2px solid #666666;
    border-left: 1px solid #cccccc;
    border-right: 2px solid #666666;
}
.enlaceboton2:hover {
    border-bottom: 1px solid #cccccc;
    border-top: 2px solid #666666;
    border-right: 1px solid #cccccc;
    border-left: 2px solid #666666;
	font-size:16px;
	font-weight:bold;
}


.boton_liga{
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #003366;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
}



/* footer*/
.titulofooter {
color:#FFFFFF;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:800;
}
.letrafooter{
color:#CCCCCC;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
}


